/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Confidentialité";
"SETTINGS_VIDEO_TITLE" = "Vidéo";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Faire un don à VideoLAN";
"SETTINGS_DONATE_LONG" = "Soutenir le multimédia libre et open source";

"SETTINGS_THEME_BRIGHT" = "Thème clair";
"SETTINGS_THEME_DARK" = "Thème sombre";
"SETTINGS_THEME_SYSTEM" = "Automatique";
"SETTINGS_THEME_BLACK" = "Utiliser un fond noir en mode sombre";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Améliore l’autonomie de la batterie sur les appareils dotés d’un écran OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Ouvrir dans les réglages";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Accès sécurisé à votre contenu";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Vos médias seront invisibles dans l’application Fichiers";

"SETTINGS_DARKTHEME" = "Apparence";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Niveau de préamplification par défaut";
"SETTINGS_TIME_STRETCH_AUDIO" = "Étirement temporel audio";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Accélérer et ralentir l’audio sans changer la hauteur du son (nécessite un appareil rapide).";
"SETTINGS_BACKGROUND_AUDIO" = "Lecture audio en arrière-plan";
"SETTINGS_GENERIC_TITLE" = "Générique";
"SETTINGS_PASSCODE_LOCK" = "Code de verrouillage";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Autoriser le déverrouillage par Touch ID";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Autoriser le déverrouillage par Face ID";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Médiathèque cachée dans Fichiers";
"SETTINGS_VIDEO_FULLSCREEN" = "Lecture vidéo en plein écran";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Masquer l’interface utilisateur pendant la lecture";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Reprise de lecture vidéo";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "La lecture des fichiers vidéo se poursuit à partir de la dernière position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Reprise de lecture audio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Cette fonction permet de poursuivre la lecture des fichiers audio de la dernière position qui sont d’une certaine longueur ou qui correspondent aux critères du podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Jamais";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Demander";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Toujours";
"SETTINGS_NETWORK_PLAY_ALL" = "Lecture automatique du suivant";
"SETTINGS_PLAY_ALL" = "Lecture transparente des collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Lecture transparente des listes de lecture";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Défilement du texte de liste des médias";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtre anti-blocs";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Ignorer le filtre de boucle (anti-blocs) a un effet négatif sur la qualité, mais accélère fortement les flux haute définition.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Sans anti-blocs (plus rapide)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Anti-blocs intermédiaire";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Anti-blocs faible";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Vitesse de lecture par défaut";

"SETTINGS_GESTURES" = "Contrôles de lecture";
"SETTINGS_GESTURES_VOLUME" = "Volume par balayage haut/bas";
"SETTINGS_GESTURES_PLAYPAUSE" = "Toucher à 2 doigts pour lecture/pause";
"SETTINGS_GESTURES_BRIGHTNESS" = "Luminosité par balayage haut/bas";
"SETTINGS_GESTURES_SEEK" = "Balayer vers la droite/gauche pour sauter";
"SETTINGS_GESTURES_CLOSE" = "Fermeture par pincement";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Utiliser le même intervalle pour chercher en avant et en arrière";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Utiliser le même intervalle pour les gestes de tapement et du balayage";

"SETTINGS_SUBTITLES_TITLE" = "Sous-titres";
"SETTINGS_SUBTITLES_DISABLE" = "Désactiver les sous-titres";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Désactiver la sélection automatique des sous-titres";
"SETTINGS_SUBTITLES_FONT" = "Police";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Encodage du texte";
"SETTINGS_SUBTITLES_FONTSIZE" = "Taille relative";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Très petit";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Petit";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Grand";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Très grand";
"SETTINGS_SUBTITLES_BOLDFONT" = "Utiliser une police en gras";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Couleur de la police";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Blanc";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Noir";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Argent";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rouge";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Jaune";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Vert";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Marine";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Épaisseur du contour";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Aucune";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Mince";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normale";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Épaisse";
"SETTINGS_SUBTITLES_INFO" = "Cette option peut ne pas s’appliquer aux sous-titres basés sur des bitmaps ou stockés au format SSA.";

"SETTINGS_DEINTERLACE" = "Désentrelacement";
"SETTINGS_DEINTERLACE_INFO" = "Des filtres de désentrelacement seront appliqués automatiquement au contenu entrelacé pour éviter les artefacts de mouvement et améliorer la qualité de lecture. Ils peuvent être désactivés pour économiser la batterie.";
"SETTINGS_DEINTERLACE_ON" = "Oui";
"SETTINGS_DEINTERLACE_OFF" = "Non";
"SETTINGS_DEINTERLACE_AUTO" = "Automatique";

"SETTINGS_HWDECODING" = "Décodage matériel";
"SETTINGS_HWDECODING_INFO" = "Le contenu encodé dans les formats H.264 et H.265 peut être décodé au niveau matériel, ce qui permet d’améliorer considérablement l’autonomie de la batterie et les performances. Soyez prudent lorsque vous désactivez cette option.";
"SETTINGS_HWDECODING_ON" = "Oui";
"SETTINGS_HWDECODING_OFF" = "Non";
"SETTINGS_CASTING" = "Diffusion";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "Laisser votre téléviseur gérer le rendu audio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Qualité de la conversion";
"SETTINGS_HIGH" = "Haut";
"SETTINGS_MEDIUM" = "Moyen";
"SETTINGS_LOW" = "Faible";
"SETTINGS_LOWEST" = "Le plus bas";

"SETTINGS_MEDIA_LIBRARY" = "Médiathèque";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Forcer la réanalyse de la médiathèque";
"SETTINGS_DECRAPIFY" = "Adaptation des noms à l’affichage";
"SETTINGS_DISABLE_GROUPING" = "Sans regroupement automatique des médias";
"SETTINGS_SHOW_THUMBNAILS" = "Miniatures des fichiers vidéo";
"SETTINGS_SHOW_ARTWORKS" = "Illustrations des fichiers audio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Médiathèque incluse dans la sauvegarde de l’appareil";

"SETTINGS_NETWORK" = "Réseau";
"SETTINGS_NETWORK_CACHING_TITLE" = "Taille du cache réseau";
"SETTINGS_NETWORK_CACHING_INFO" = "Augmentez le niveau de cache si vous constatez des mises en mémoire tampon fréquentes, notamment lors de connexions instables.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "La plus faible latence";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Faible latence";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Latence élevée";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Latence la plus élevée";
"SETTINGS_WIFISHARING_IPv6" = "Prise en charge d’IPv6 pour le partage Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Préférer SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Décochez ce réglage en cas de difficulté à parcourir votre serveur SMB";
"SETTINGS_RTSP_TCP" = "Utiliser RTP sur RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Personaliser SAT>Liste URL des canux IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Télécharger l’oeuvre";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Enregistrer les journaux de débogage sur le périphérique";
"SETTINGS_EXPORT_LIBRARY" = "Exporter la médiathèque";

"ABOUT_APP_TV" = "À propos de VLC pour tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Se souvenir de l’état du lecteur (mélanger, boucler)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Mémoriser la luminosité du lecteur";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Saut en avant";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Saut en arrière";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Durée du saut";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Durée du saut lors du tapement";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Durée du saut lors du balayage";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Saut avant sur simple tapement";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Saut arrière sur simple tapement";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Saut avant lors du balayage";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Saut arrière lors du balayage";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Appui long pour accélérer";

"SETTINGS_DURATION_FIVE" = "5 secondes";
"SETTINGS_DURATION_TEN" =  "10 secondes";
"SETTINGS_DURATION_FIFTEEN" = "15 secondes";
"SETTINGS_DURATION_THIRTY" =  "30 secondes";
"SETTINGS_DURATION_SIXTY" = "60 secondes";

"SETTINGS_RESET" = "Réinitialiser les paramètres";
"SETTINGS_RESET_TITLE" = "Réinitialiser";
